Subject: bug#20991: 24.5; start iconified in Windows disfunctional

From: martin rudalics <[email-masked]>
Date: Tue, 07 Jul 2015 09:22:30 +0200

>> Works on Windows XP.
 >
 > In Emacs 24.5?  Not for me.

Neither for me.

 > It appears that this problem was already solved in the development
 > sources, so I guess we can close this bug.

I vaguely recall fixing some other size related command line options
which were completely broken on Windows in previous versions.  But I
don't recall anything particular about this one.

 >> Does it happen with "emacs -Q -iconic" too?
 >
 > With Emacs 24.5, yes.  With the latest Git master, no.

Same here.

martin